XtHooksOfDisplay(3) | Library Functions Manual | XtHooksOfDisplay(3)

# NAME

XtHooksOfDisplay - external agent access points

# SYNTAX

#include <X11/Intrinsic.h>

Widget XtHooksOfDisplay(Display* display);

# ARGUMENTS

display
  Specifies the desired display.

# DESCRIPTION

The class of this object is a private, implementation dependent, subclass of Object. The hook object has no parent. The resources of this object are the callback lists for hooks and the read-only resources for getting a list of parentless shells.

# SEE ALSO

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

X Version 11 | XT FUNCTIONS